{% extends 'base/base.html' %}

{% block title %} LIST STADIUMS {% endblock title %}

{% block content %}


    <a href="{% url 'core:create1' %}" class="btn btn-outline-success form-control">Add a New Stadium</a>
    <table class="table table-striped table-hover">
        <thead>
            <th>USER</th>
            <th>STADIUM TITLE</th>
            <th>DESCRIPTION</th>
            <th></th>

        </thead>
        <tbody>
            {% for Stadium in Stadium %}
                <tr>
                    <td>{{ Stadium.user }}</td>
                    <td>{{ Stadium.gg_title }}</td>
                    <td>{{ Stadium.desciption }}</td>
                    <td><a href="{% url 'core:detailone' Stadium.id %}" class="btn btn-outline-info"> Detail </a></td>
                    <td><a href="{% url 'core:Update1' Stadium.id %}" class="btn btn-outline-warning"> Update</a></td>
                    <td><a href="{%  url 'core:delete1' Stadium.id %}" class="btn btn-outline-danger">Delete</a></td>
                </tr>
            {% endfor %}
        </tbody>
    </table>
   
{% endblock content %}


